.g-wrap { position: relative; margin: 0 auto; width: 1200px; height: 100%; overflow: hidden; }
#header { position: relative; z-index: 5; height: 79px; background-color: #fff; }
#logo { position: absolute; top: 18px; left: 1px; width: 151px; height: 50px; background: url(../logo.png) no-repeat 0 0; }
#nav { position: absolute; top: 0; right: 250px; z-index: 4; height: 100%; background-color: #fff; overflow: hidden; }
#nav li { float: left; height: 100%; -webkit-transition: background-color 700ms; transition: background-color 700ms; width:100px;}
#nav .n1 { width: 80px; }
#nav .n2, #nav .n3, #nav .n5, #nav .n6, #nav .n7, #nav .n8 { width: 100px; }
#nav .n4 { width: 96px; }
#nav li a { position: relative; z-index: 2; display: block; width: 100%; height: 100%; font-weight: bold; font-size: 13px; line-height: 79px; text-align: center; color: #666; -webkit-transition: color 200ms; transition: color 200ms; }
#nav li a.on { color: #fff; }
#nav li a span { position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; }
#nav li a .bkg { top: 100%; z-index: 1; background-color: #786baf; -webkit-transition: top 200ms; transition: top 200ms; }

#nav li a.on .bkg,
#nav li a:hover .bkg { top: 0; }

#content { position: relative; overflow: hidden; }
#subNav { position: absolute; top: 0; left: 0px; z-index: 4; width: 100%; height: 61px; /*overflow: hidden;*/ }
#subNav .g-wrap { overflow: visible; }
#subNav .g-wrap .item { position: absolute; top: -100%; width: 100%; height: 100%; background-color: #4c4a4f; overflow: hidden; -webkit-transition: top 300ms; transition: top 300ms; }
#subNav .g-wrap .about { left: 354px; padding: 0 10px; /*width:835px;*/ }
#subNav .g-wrap .yewu { left: 454px; padding: 0 10px; /*width:752px;*/ }
#subNav .g-wrap .news { left: 654px; padding: 0 10px; /* width:643px;*/ }
#subNav .g-wrap .xiangmu { left: 554px; padding: 0 10px; /*width:573px;*/ }
#subNav .g-wrap .hezuo { left: 754px; padding: 0 10px; /*width:573px;*/ }
#subNav .g-wrap .joinus { left: 850px; padding: 0 10px; /*width:573px;*/ }

/*2016.4.12*/
#subNav .g-wrap .nwmenu { right: 0; top: -409px; width: 171px; height: auto; background-color: #4c4a4f; -webkit-transition: 300ms; transition: 300ms; }
#subNav .g-wrap .nwmenu .nwmenu-inner { padding: 20px; width: 210px; max-height: 349px; overflow: hidden; }
/*#subNav .g-wrap .nwmenu .nwmenu-inner .nwi-box{ margin-bottom: 10px;}*/
#subNav .g-wrap .nwmenu .nwi-tit { float: left; width: 50px; color: #8f8c92; font-size: 12px; }
#subNav .g-wrap .nwmenu .nwmenu-list { /*float: right; margin-top: -5px; width: 140px;*/ overflow: hidden; }
#subNav .g-wrap .nwmenu .nwmenu-list li a { float: none; padding: 0; line-height: 22px; color: #d2ced5; font-size: 12px; font-weight: normal; -webkit-transition: color 300ms; transition: color 300ms; }
/*2016.4.12*/

#subNav .g-wrap .nwmenu .nwmenu-list li a:hover { color: #f63b34; }
#subNav .g-wrap .on { top: 0; z-index: 2; }
#subNav .g-wrap .item a { float: left; padding: 0 16px; font-weight: bold; font-size: 13px; line-height: 61px; color: #d2ced5; -webkit-transition: color 300ms; transition: color 300ms; }
#subNav .g-wrap .item a:hover { color: #786baf; }
#subNav .g-wrap .item #on { color: #f63b2e; }
